Subject: Re: PLANTING GRAPES

From: klee@mars (Kang H. Lee)
Date: 02 Mar 1995 18:23:53 GMT

In article <[email-masked]> [email-masked] (Rev4u2c) writes:

> I would like to plant Grape vines this spring.  Can anyone give any advice
> such as soil preparation, lighting, fertilizers, pruning ect. Which vines
> would you recomend for the Zone 7 area ?     Thanks    Joann

I would like the same information.  I don't know which zone I am in.  I live
in Mobile, Alabama.  Thanks in advance.

Kang